我用的GODADDY的主机 php5.2 zend optimizer 3.3.3,还是安装错误!

lp014504

2020-12-01 10:00




安装运行到第二步:



到底是哪的问题?请帮助!

1896 次浏览 3 条评论 收藏

说说我的看法

登录后可以发表评论 登录
3个评论
kkjd 2020-12-01 10:00
我是php5.3 + zend guard loader ,无法通过第二部的验证
回复
lucas0723 2020-12-01 10:00
请问楼主。如何升级ZEND 3.3
回复
lp014504 楼主 2020-12-01 10:00
重新安装过去了,不过停在第五步了,看来是数据库用户权限的问题。。。。。没法了,我的主机没法改用户权限,平时安装JOOMLA,建表啥的都没问题。放弃了要!
回复
作者信息

lp014504

3
贴子
0
粉丝

免费试用


咨询热线


在线咨询